RubyGems Navigation menu

magic_xml 0.1.1

This is a DEPRECATED gem version of the code originally by taw. Please use the new gem 'magic-xml' by the original author.

Gemfile
          gem 'magic_xml', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install magic_xml
  
  
  
  
  
  
  

Authors:

  • bkkbrad, taw

Owners:

Total downloads 2,180

For this version 632

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - May 11, 2013 (92.5 KB)
  2. 0.1.0 - October 27, 2009 (91 KB)